\section{Other Documents}

All other documents are subject to the copyright of their respective owners and
printed here with their kind authorization.

\section{Licenses}

On Debian systems the actual text of the license texts are available at
\texttt{/usr/share/common-licenses/GPL} for the GNU General Public License and
\texttt{/usr/share/common-licenses/Artistic} for The "Artistic License".

Printed copies of them are available at the organisation team's room.  Feel
free to ask for them.
